html{/*remove a barra de rolagem horizontal*/
    overflow-x:hidden;
}
.btn {
  height: 60px;
  background-color: #eeeeee;
  color: #353535;
  box-shadow: 10px 5px 10px #353535;
}
.btn:hover {
  background-color: #353535;
  color: #eeeeee;
  transition: 0.7s;
}

.btn-superior {
  height: 30px;
  background-color: #003366;
  color: #eeeeee; 
}

.btn-superior:hover {
  background-color: #eeeeee;
  color: #003366;
}


  a:link{
    text-decoration: none;
  }

  a:visited {
    text-decoration: none;
  }

  a:hover {
    text-decoration: none;
    color: #101111;
  }

  a:active {
    text-decoration: none;
  }

.linhas{
  padding-right: 15px;
  padding-left: 10px;
}
h3{
  margin-top: 15px;
  padding-left: 10px;
}

.iconeCampus{
  box-shadow: 10px 5px 10px #353535;
}

.img_footer{
  max-width: 8%;
}
.text_nav{
  text-align: center !important;
  font-size: px;
}

footer{
     z-index:-1;
     position: static;
     width: 100%;
}

@media only screen and (min-width:600px){
  .footer-campus{
    position: absolute;
    bottom: 0;
  }
}

@media only screen and (min-width:1000px){
  .footer-chamados{
    position: absolute;
    bottom: 0;
  }
}